<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'data', language 'el_uni', version '3.5'.
 *
 * @package     data
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['errormustbeteacher'] = 'Πρέπει να είστε καθηγητής για να χρησιμοποιήσετε αυτή την σελίδα!';
$string['indicator:cognitivedepth_help'] = 'Αυτός ο δείκτης βασίζεται στο βάθος κατανόησης που επιτεύχθηκε από τον φοιτητή σε μια δραστηριότητα Βάσης δεδομένων.';
$string['indicator:socialbreadth_help'] = 'Αυτός ο δείκτης βασίζεται στο κοινωνικό εύρος που επιτεύχθηκε από τον φοιτητή σε μια δραστηριότητα Βάσης δεδομένων.';
$string['maxentries_help'] = 'Ο μέγιστος αριθμός καταχωρήσεων που ένας φοιτητής επιτρέπεται να υποβάλλει σε αυτή τη δραστηριότητα (βάσης δεδομένων).';
$string['modulename_help'] = 'Το άρθρωμα δραστηριότητας βάσης δεδομένων επιτρέπει στους συμμετέχοντες να δημιουργούν, να συντηρούν και να κάνουν αναζητήσεις μέσα από μια συλλογή καταχωρήσεων (δηλ. εγγραφών). Η δομή των καταχωρήσεων ορίζεται από τον καθηγητή ως ένα πλήθος από πεδία. Οι τύποι των πεδίων συμπεριλαμβάνουν πλαίσια ελέγχου, κουμπιά επιλογής, πτυσσόμενα μενού, περιοχές κειμένου, διευθύνσεις ιστού URL, εικόνες και ανεβασμένα αρχεία.

Η οπτική απεικόνιση των πληροφοριών σε λίστες, προβολή ή επεξεργασία καταχωρήσεων βάσης δεδομένων μπορεί να ελέγχεται από φόρμες βάσεων δεδομένων. Οι δραστηριότητες βάσεων δεδομένων μπορούν να διαμοιράζονται μεταξύ μαθημάτων ως πρότυπα και ένας καθηγητής μπορεί επίσης να εισάγει και να εξάγει (μαζικά) καταχωρήσεις της βάσης δεδομένων.

Αν η δημιουργία αυτόματων συνδέσμων είναι ενεργοποιημένη, κάθε καταχώρηση στην βάση δεδομένων θα συνδεθεί με την θέση όπου οι λέξεις ή οι φράσεις εμφανίζονται στο μάθημα.

Ένας καθηγητής μπορεί να επιτρέψει σχόλια στις καταχωρήσεις. Οι καταχωρήσεις μπορούν επίσης να βαθμολογούνται από καθηγητές ή φοιτητές (αξιολόγηση από ομότιμους). Οι βαθμολογίες μπορούν να συναθροίζονται για να διαμορφώσουν έναν τελικό βαθμό, ο οποίος εγγράφεται στο βαθμολόγιο.

Οι δραστηριότητες βάσεων δεδομένων έχουν πολλές χρήσεις, όπως:

* Μια συνεργατική συλλογή από συνδέσμους ιστού, βιβλία, κριτικές βιβλίων, αναφορές σε περιοδικά κλπ.
* Για εμφάνιση φωτογραφιών, αφισών, ιστοτόπων ή ποιημάτων δημιουργημένων από φοιτητές, για σχολιασμό και κριτικές από ομότιμους.';
$string['requireapproval_help'] = 'Αν ενεργοποιηθεί, οι καταχωρήσεις απαιτούν έγγριση από ένα καθηγητή πριν γίνουν ορατές από όλους.';
$string['requiredentriestoview_help'] = 'Ο αριθμός των καταχωρήσεων που ένας φοιτητής απαιτείται να έχει υποβάλει πριν να μπορεί να δει καταχωρήσεις από άλλους φοιτητές. Σημείωση: αν οι καταχωρήσεις απαιτούνται πριν την προβολή, τότε το φίλτρο αυτόματων συνδέσμων πρέπει να απενεργοποιηθεί. Αυτό ισχύει διότι το φίλτρο αυτόματων συνδέσμων δεν μπορεί να καθορίσει αν ένας χρήστης έχει υποβάλει τον απαιτούμενο αριθμό καταχωρήσεων.';
